<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Tractor King 600/60 R28</name>
    <default>
        <physics radius="0.85" width="0.69" mass="0.173" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/nokian_king/R28_tractorKing.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.072" sideDeformOffset="0.957" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="21 34" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="21 34" />
    </default>
</wheel>
